Subject: Re: Vague maybe ppp-related panic report for 2.6.23-rc9

From: Roland Dreier <[email-masked]>
Date: Thu, 04 Oct 2007 18:59:06 -0700

Just as a quick update -- I seem to only be able to reproduce this
crash when my ppp session drops, which seems associated with marginal
signal.  And unfortunately I have great coverage at home so I haven't
been able to reproduce this again today.  Maybe on the train tomorrow
I can crash my laptop...

 - R.